
.page.hidden {
    display: none;
}

header #top-header {
    padding-top: 5px;
}

header #top-header .logo {
    margin-top: 8px;
}

header.home {
    height: 400px;
    background-image: url(../img/header_background.jpg);
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

nav.navbar {
    margin-bottom: 0;
    padding-top: 3px;
    padding-bottom: 3px;
}

header #top-header ul.nav-lang {
    margin-top: 18px;
}

header #top-header ul.nav-lang li a.nav-link {
    color: #fff;
    font-weight: bold;
    padding: .5rem 5px;
}

header #top-header ul.nav-lang li a.nav-link.active {
    color: rgba(255, 255, 255, 0.8);
}

header .main .header-text {
    text-align: center;
    color: #144b9d;
    position: absolute;
    top: 49%;
    left: 64%;
    transform: translate(-50%, -50%);
}

header .main .header-text img {
    width: 100px;
    margin-bottom: 15px;
    margin-top: 3px;
}

header .main {
    margin-bottom: 190px;
}

.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}

.mr-auto {
    margin-right: auto!important;
}

.nav-lang {
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.justify-content-end {
    -ms-flex-pack: end!important;
    justify-content: flex-end!important;
}

.navbar.center .navbar-inner {
    text-align: center;
}

.navbar.center .navbar-inner .nav {
    float: none;
    display:inline-block;
    vertical-align: middle;
}

nav.navbar {
    z-index: 1;
}

.navbar-default .navbar-nav>li>a {
    font-size: 18px;
    color: #4E4E4E;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #144b9d;
}

.navbar-default {
    background: rgba(255, 255, 255, 0.9);
}

h4.main-title {
    font-size: 18px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mt-30 {
    margin-top: 30px;
}
section .content h5.title {
    margin-top: 0;
    margin-bottom: 15px;
    color: #144b9d;
    font-size: 15px;
}

.img-responsive {
    width: 100%;
}

.content {
    margin-bottom: 10px;
}

.mfa-form input {
    font-size: 15px;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.mfa-form textarea {
    font-size: 15px;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.table-res {
    width: 100%;
    overflow: scroll;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
}

.table-res::-webkit-scrollbar {
    overflow: hidden;
}

select.lang {
    margin-top: 20px;
    background-color: #144b9d;
    border: 1px solid #fff;
    padding: 0px 10px;
    height: 40px;
    line-height: 37px;
    color: #fff;
    display: inline-block;
    border-radius: 4px;
    margin-left: 10px;
}

.dropdown button.contact-button {
    width: 122px;
    padding-right: 0;
    padding-left: 0;
}

.dropdown-menu {
    background-color: #144b9d;
    border: 1px solid #fff;
    min-width: 64px;
    padding: 0;
    margin: 0;
    left: 0;
}

.dropdown-menu li>a {
    color: #fff;
    padding: 7px 24px;
}

.dropdown-menu li>a:hover {
    color: #144b9d;
}

/*.button .dropdown-menu a {*/
    /*color: #fff;*/
    /*padding: 7px 24px;*/
/*}*/

/*.button .dropdown-menu a:hover {*/
    /*color: #144b9d;*/
/*}*/

.button {
    margin-top: 15px;
    display: -webkit-flex; /* Safari */
    display: flex;
    text-align: center;
}

.button div {
    -webkit-flex: 1;  /* Safari 6.1+ */
    -ms-flex: 1;  /* IE 10 */
    flex: 1;
}

.navbar-toggle {
    border: none;
    padding: 7px 8px;
    margin: 14px 0 0 0;
}

.navbar-toggle .icon-bar {
    background-color: #fff;
    width: 18px;
}

header #top-header .nav ul.dropdown-menu {
    width: 100%;
    z-index: 10;
    background: rgba(20, 75, 157, 0.95);
    border-radius: 0;
    margin: 0;
    border: 1px solid rgba(20, 75, 157, 0.95);
    border-top: 2px solid rgb(20, 75, 157);
    padding: 15px 0;
    transition: opacity 2s;
    -webkit-transition: opacity 2s;
}

header #top-header .nav ul.dropdown-menu a {
    padding: 10px 30px;
}

header #top-header .nav ul.dropdown-menu a:hover {
    background: #fff;
}

.dropdown-backdrop {
    z-index: 1;
}
.date-filter .btn-primary {
    background-color: #144b9d;
    border-color: #144b9d;
    padding: 4px 12px 8px;
}

.catolog-image-wrapper {
    height: 350px;
    transition: opacity 0.2s ease-in-out;
    overflow: hidden;
    border-radius: 4px;
}
.catolog-image-wrapper .catolog-title-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    height: 100%;
    border: none !important;
    text-align: center;
}
.catolog-image-wrapper .card-img-main {
    width: 100%;
    border-radius: 3px;
    object-fit: cover;
    object-position: center;
}
.catolog-image-wrapper .card-body {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50px;
    opacity: 0;
}

.catolog-image-wrapper .catalog-title span {
    font-size: 18px;
    line-height: 24px;
}
.catolog-image-wrapper .catalog-title span {
    padding: 0 40px;
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: fit-content;
}
.date-filter-button {
    height: 40px;
    font-size: 14px;
}
.form-control {
    height: 40px;
}
.icon-download img {
    height: 14px;
}
.catalog-detail {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50px;
    background-color: #fff;
    opacity: 1;
}
.catalog-detail .catalog-date span {
    position: absolute;
    bottom: 12px;
    left: 20px;
    font-size: 16px;
    opacity: 1;
}
.catolog-image-wrapper:hover .catolog-title-background {
    opacity: 0.8 !important;
    background-color: #fff;
}
.catolog-image-wrapper:hover .catalog-detail {
    opacity: 0;
}
.number-of-visits {
    font-size: 16px;
}
/*************RESPONSIVE SIZE*************/

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    header #top-header .logo-text {
        margin-top: 20px;
    }
}

/* Medium devices (tablets, 768px and up) */
@media screen and (min-width: 768px) {
    nav.navbar.navbar-default {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .navbar-default .navbar-nav>li>a {
        padding: 2px 8px;
        border-right: 1px solid #d5d5d5;
    }

    .navbar-default .navbar-nav>li>a.no-border {
        border-right: none;
    }

    header #top-header .logo-text {
        margin-top: 18px;
    }

    .button .dropdown {
        display: none;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 17px;
        padding: 4px 21px;
    }

    footer {
        text-align: center;
    }

    .container {
        max-width: 990px;
    }

    .pr-900 {
        padding-right: 300px!important;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }

    .navbar-default .navbar-nav>li>a {
        padding-right: 38px;
        padding-left: 38px;
    }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 14px;
        padding: 2px 10px;
    }

    footer {
        padding-bottom: 35px;
        text-align: center;
    }

    footer .col-md-4 {
        padding-bottom: 15px;
    }

    footer ul li {
        padding-bottom: 2px;
    }

    footer p.footer-links-title {
        margin-top: 0;
        margin-bottom: 12px;
    }

    section .container .row .row .col-md-7 {
        padding-top: 20px;
    }

    .new-events {
        margin-bottom: 30px;
    }

    .mt {
        margin-top: 30px!important;
    }

}

@media (max-width: 817.98px) {
    section .container .row .row .col-md-7 {
        padding-bottom: 20px;
    }

    .slider-pro.m-t-default-bigger.m-b-default-bigger.sp-vertical {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    a.newspaper img {
        margin-top: 30px;
    }

    .main-title.m-t-default-bigger.m-b-default {
        margin-top: 30px;
    }

    .sp-thumbnail-container {
        height: 120px!important;
    }

    .sp-thumbnail-container {
        background: #f5f5f5;
        border: 1px solid rgba(0, 0, 0, 0.1);
        padding: 7px 7px 15px 7px;
    }

    .sp-thumbnail-container.sp-selected-thumbnail {
        border-bottom: 3px solid  #144b9d;
    }

    .sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:after {
        display: none;
    }

    .sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:before {
        display: none;
    }

    span.date {
        margin-bottom: 5px;
        display: block;
        color: #051F45;
        font-size: 13px;
    }

    span.desc {
        color: #4E4E4E;
        font-weight: 300;
    }

    .mt800 {
        margin-top: 30px !important;
    }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
    header #top-header {
        position: fixed;
        width: 100%;
        z-index: 2;
        background: rgba(20, 75, 157, 0.95);
    }

    header #top-header .logo-text {
        font-size: 13px;
    }

    header #top-header ul.nav-lang.justify-content-end{
        margin-top: 17px;
    }

    header #top-header ul.nav-lang li a.nav-link {
        font-size: 13px;
        padding-top: 11px !important;
    }

    header #top-header nav {
        display: none;
    }

    nav.navbar {
        display: none
    }

    .main-title {
        font-size: 16px;
    }

    section .content .col-sm-9 h5.title {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .pagination {
        margin-top: 5px;
    }

    .breadcrumbs {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .mt-sm {
        margin-top: 30px!important;
    }

    .button div {
        margin-right: 5px;
        margin-left: 5px;
    }

    .button a.contact-button {
        float: right;
    }

    .button .dropdown .contact-button {
        float: left;
    }

    header #top-header ul.nav-lang{
        display: none;
    }

    .mt768 {
        margin-top: 30px!important;
    }

    header {
        min-height: 75px;
    }
}

@media (max-width: 500.98px) {
    .sp-thumbnail-container {
        height: 230px!important;
    }
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    header #top-header p.logo-text {
        margin-top: 13px;
        font-size: 12px;
        float: none;
    }

    header #top-header ul.nav-lang li a.nav-link {
        font-size: 12px;
    }
}
